Package twisted :: Package persisted :: Module crefutil :: Class _InstanceMethod

[show private | hide private]
[frames | no frames]

## Class _InstanceMethod

    NotKnown --+
               |
              _InstanceMethod

Method Summary
| `__init__(self, im_name, im_self, im_class)`
| `__call__(self, *args, **kw)`
| `__hash__(self)` (inherited from `NotKnown`)
| `__setitem__(self, n, obj)`
| `addDependant(self, mutableObject, key)` (inherited from `NotKnown`)
| `resolveDependants(self, newObject)` (inherited from `NotKnown`)

Generated by Epydoc 1.1 on Thu May 8 13:19:29 2003 | http://epydoc.sf.net